Subject: Energy Crosswords
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 23 Feb 2000 08:14:00 -0800 (PST)

,
Further to my voice mail to you, Mark,   an outfit called Energy Crossroads 
has a website through which, among other things, they auction power 
transmission in California, including some that our traders want to consider 
bidding on for a deal with the City of Anaheim.  If we were to bid and get 
the transmission, we would enter into a WSPP open access tariff transmission 
agreement directly between EPMI and Anaheim.   To bid through this online 
system we must click on a button that says we agree to:

1. indemnify them from claims arising out of our use of the site,  any 
transactions we conduct through or not through the site with members of the 
site, and our violation of the agreement or any infringement. 

2. agree to accept personal jurisdiction and venue in the state and federal 
courts of Orange County, California.

This is the first time I have had to deal with what I call a legal cram down 
by an online company.  I would not initial a contract containing the above 
terms for off line business and I am assuming we shouldn't do it for online 
business either but would like to get the benefit of your perspectives  
before I call Mark Haedicke to discuss  a waiver of our no venue policy .   I 
am faced with the vexatious de minimis dilemna:  there is a 90% chance our 
traders will just look at the auction and not bid and so the argument is:    
why can't we just look at something on the website without getting into all 
this legal complexity?  Do we have a third party web site access legal 
policy?   Any help you could give would be appreciated.----cgy